local fn = _gn(0x406CCF555B04FAD3)
--- SOBER = 0.0f, SLIGHTLY_DRUNK = 0.25f, MODERATELY_DRUNK = 0.5f, VERY_DRUNK = 1.0f
function Global.SetPedDrunkness(ped, enabled, drunknessLevel)
	return _in2(fn, ped, enabled, drunknessLevel)
end
